branch: master
files:
  OFL.txt: OFL.txt
  Documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Big-Shoulders-Inline/fonts/variable/display/BigShouldersInlineDisplay[wght].ttf: BigShouldersInlineDisplay[wght].ttf
repository_url: https://github.com/xotypeco/big_shoulders
